## jexcelapi 2.6.12

=== debian/changelog ===
jexcelapi (2.6.12-3) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #893204)
  * Removed Damien Raude-Morvan from the uploaders (Closes: #88935)
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11
  * Converted debian/copyright to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 28 Mar 2018 13:05:30 +0200

jexcelapi (2.6.12-2) unstable; urgency=low

  [ Damien Raude-Morvan ]
  * d/control: Drop Depends on any JRE as a Java library don't need to
    depends on a runtime (Java Policy)

  [ Torsten Werner ]
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Sat, 06 Aug 2011 17:09:00 +0200

jexcelapi (2.6.12-1) unstable; urgency=low

  [ Thierry Carrez ]
  * debian/control: Minimal dependency on java2-runtime-headless
  * debian/ant.properties: Build java2 code to match minimal dependency

  [ Damien Raude-Morvan ]
  * New upstream release.
  * New libjexcelapi-java-doc package:
    - Install API Javadoc to /usr/share/doc/libjexcelapi-java/api/
  * debian/control:
    - Add myself as Uploaders
    - Bump debhelper version to >= 7
    - Remove unneeded ${shlibs:Depends} from Depends
  * debian/copyright:
    - Update Copyright years
  * Maven POMs:
    - debian/control: add a Build-Depends-Indep dependency on maven-repo-helper
    - debian/rules: use mh_installpoms and mh_installjar
      to install the POM and the jar to the Maven repository
    - debian/pom.xml: Debian pom.xml file as upstream doesn't provide one
    - debian/rules: new get-orig-pom to update debian/pom.xml at new upstream
      release.
  * Use JFlex to rebuild lexer:
    - Add Build-Depends-Indep on jflex
    - Add new patch to use system installed flex
    - Add Build-Depends on quilt
    - Describe patch system in debian/README.source

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 16 Nov 2009 22:58:03 +0100

jexcelapi (2.6.10-2) unstable; urgency=low

  * Switch to default-java.
  * Improve Vcs-Svn header.
  * Update Standards-Version: 3.8.3.
  * Convert debian/copyright to dep5 format.

 -- Torsten Werner <twerner@debian.org>  Wed, 23 Sep 2009 23:09:06 +0200

jexcelapi (2.6.10-1) unstable; urgency=low

  * new upstream release
  * Update Standards-Version: 3.8.1 (no changes).
  * Change Section: java.

 -- Torsten Werner <twerner@debian.org>  Fri, 05 Jun 2009 23:04:38 +0200

jexcelapi (2.6.9-2) unstable; urgency=low

  * upload to unstable

 -- Torsten Werner <twerner@debian.org>  Sun, 15 Feb 2009 22:05:36 +0100

jexcelapi (2.6.9-1) experimental; urgency=low

  * new upstream release
  * Bump up Standards-Version: 3.8.0 (no changes).

 -- Torsten Werner <twerner@debian.org>  Sun, 30 Nov 2008 23:59:26 +0100

jexcelapi (2.6.8-1) unstable; urgency=low

  * new upstream release
  * Update debian/watch.

 -- Torsten Werner <twerner@debian.org>  Wed, 11 Jun 2008 23:15:54 +0200

jexcelapi (2.6.6-2) unstable; urgency=low

  * Update debian/watch to download from sourceforge.net.
  * Update Homepage field in debian/control and download address in
    debian/copyright.

 -- Torsten Werner <twerner@debian.org>  Sat, 08 Mar 2008 12:13:55 +0100

jexcelapi (2.6.6-1) unstable; urgency=low

  * new upstream version
  * Move package to Alioth and change Maintainer.
  * Add Homepage and Vcs headers to debian/control.
  * Switch from kaffe to java-gcj.
  * Bump up Standards-Version: 3.7.3 (no changes needed).

 -- Torsten Werner <twerner@debian.org>  Sun, 16 Dec 2007 11:32:38 +0100

jexcelapi (2.6.3-1) unstable; urgency=low

  * Initial release (Closes: #419951)

 -- Torsten Werner <twerner@debian.org>  Wed, 18 Apr 2007 12:13:01 +0200
