=== debian/control ===
Source: jexcelapi
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends:
 ant,
 debhelper (>= 11),
 default-jdk,
 jflex,
 maven-repo-helper
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jexcelapi.git
Vcs-Git: https://anonscm.debian.org/git/pkg-java/jexcelapi.git
Homepage: http://jexcelapi.sourceforge.net

Package: libjexcelapi-java
Architecture: all
Depends: ${misc:Depends}
Description: Java API to read, write and modify Excel spreadsheets
 The Java Excel API is an open source Java API which allows Java developers to
 read Excel spreadsheets and to generate Excel spreadsheets dynamically. In
 addition, it contains a mechanism which allows java applications to read in a
 spreadsheet, modify some cells and write out the new spreadsheet.
 .
 This API allows non Windows operating systems to run pure Java applications
 which can both process and deliver Excel spreadsheets. Because it is Java,
 this API may be invoked from within a servlet, thus giving access to Excel
 functionality over internet and intranet web applications.

Package: libjexcelapi-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libjexcelapi-java
Description: Java API to read, write and modify Excel spreadsheets - documentation
 The Java Excel API is an open source Java API which allows Java developers to
 read Excel spreadsheets and to generate Excel spreadsheets dynamically. In
 addition, it contains a mechanism which allows java applications to read in a
 spreadsheet, modify some cells and write out the new spreadsheet.
 .
 This API allows non Windows operating systems to run pure Java applications
 which can both process and deliver Excel spreadsheets. Because it is Java,
 this API may be invoked from within a servlet, thus giving access to Excel
 functionality over internet and intranet web applications.
 .
 This package contains API documentation (Javadoc) for Java Excel API.
