=== debian/watch ===
version=3
http://sf.net/jexcelapi/jexcelapi_(\d+)_(\d+)_(\d+)\.tar\.gz \
  debian debian/orig-tar.sh
