## jexcelapi 2.6.12+dfsg

=== debian/changelog ===
jexcelapi (2.6.12+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Secure URI in Homepage
  * Use Files-Excluded to document changes in upstream source and use +dfsg
    to express this in source tarball
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Drop link including potentially privacy breaching icon

 -- Andreas Tille <tille@debian.org>  Fri, 31 Jan 2025 15:03:39 +0100
