=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: jexcelapi
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: Torsten Werner <twerner@debian.org>
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Torsten Werner <twerner@debian.org>
-Build-Depends:
- ant,
- debhelper (>= 11),
- default-jdk,
- jflex,
- maven-repo-helper
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jexcelapi.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jexcelapi.git
-Homepage: http://jexcelapi.sourceforge.net
+Build-Depends: ant,
+               debhelper-compat (= 13),
+               default-jdk-headless,
+               jflex,
+               maven-repo-helper
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/java-team/jexcelapi
+Vcs-Git: https://salsa.debian.org/java-team/jexcelapi.git
+Homepage: https://jexcelapi.sourceforge.net
 
 Package: libjexcelapi-java
 Architecture: all
