=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,6 @@
 	dh_auto_clean -- init clean
 	rm -Rf docs
 
-get-orig-source:
-	uscan --upstream-version 0 --rename
-
 get-orig-pom:
 	wget -O debian/pom.xml $(MAVEN_REPO)/net/sourceforge/jexcelapi/jxl/$(POM_VERSION)/jxl-$(POM_VERSION).pom
 	perl -p -i -e 's/<version>$(POM_VERSION)/<version>$(DEB_UPSTREAM_VERSION)/' debian/pom.xml
