=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto" \
  https://sf.net/jexcelapi/jexcelapi_(\d+)_(\d+)_(\d+)\.tar\.gz
